;=============================================================================
;	{1} or Default ="System\\CurrentControlSet\\Services\\Elantech\\Mouse\\"
;	{2} ="SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\"
;
;	Total path= {path} + [section]
;	
;	Example¡G
;		{SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\}
;		[Uninstall\\Elantech]
;		Total path="SOFTWARE\\Microsoft\\Windows\\CurrentVersion\\Uninstall\\Elantech"
;=============================================================================
{1}
[TP\\UIDEFAULT\\Tap]
Tap_Disable_When_Type,REG_DWORD,1

;{2}
;[Uninstall\\Elantech]
